<ion-header>
  <ion-navbar>
    <ion-title class="bg-change"><p class="td-change">Add Profession</p> </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

      <br><br>
      <ion-list id="corner">
        <ion-textarea  placeholder="Enter Akshay "  [attr.rows]="7"></ion-textarea>
      </ion-list>

      <ion-list id="corner">
        <ion-textarea  placeholder="Enter Money"  [attr.rows]="7"></ion-textarea>
      </ion-list>

      <button class="no change" ion-button block>Save</button>
   
      
</ion-content>
